.drop-box{float:left;padding:0;margin:0;width:800px;height: 100px;background:url(https://www.mapsofworld.com/usa/distance-calculator/images/discalculator-bg.jpg) no-repeat;background-size:800px 100%;}
.utiliti-name{float:left;width:100%;height:auto;color:#fdfefc;text-align:center;font-size: 19px;font-family:helvetica;padding: 17px 0px;font-weight: 500;}
.list-box{float:left;margin:0;width:100%;}
.list-box form{width:630px;margin:0 auto}
.list1{float:left;padding:0;margin:0;width:230px;border:3px solid #a0bbd7;margin-right:10px}
.list1 input{border:0;float:left;width:92%;padding:7px 4%}
.search-btn{float:left;padding:0;margin:0;width:118px;height:44px;border:none}
.search-btn input{border:none}
.list1 input::-moz-placeholder{color:#999;opacity:1;fon-family:helvetica;font-weight:bold;}
.list1 input:-ms-input-placeholder{color:#999;fon-family:helvetica;font-weight:bold;}
.list1 input::-webkit-input-placeholder{color:#999;fon-family:helvetica;font-weight:bold;}
@media(max-width:768px){
.list1 input{padding:7px 2%;}
.search-btn{margin-top:5px;margin-left: 2%;}
.list-box form{width:100%;}
.list1{width:95% !important;float:left;margin-right:0;margin-left:2%;}
}